robotpkg/graphics/py-qt-gepetto-viewer-corba bulk build results

Log for py36-qt5-gepetto-viewer-corba-5.5.1~doc on NetBSD-9.0-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for py36-qt5-gepetto-viewer-corba-5.5.1~doc => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-9.0-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-9.0-x86_64/All/tnftp-20151004~ssl.tgz ===> Checking bootstrap dependencies for py36-qt5-gepetto-viewer-corba-5.5.1~doc => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20151004~ssl found => Required system package gzip: gzip-20170803 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found ===> Done bootstrap-depends for py36-qt5-gepetto-viewer-corba-5.5.1~doc ===> Installing full dependencies for py36-qt5-gepetto-viewer-corba-5.5.1~doc => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-9.0-x86_64/All/openscenegraph-3.6.5r3.tgz => Required system package py36-omniORBpy: MISSING => Required robotpkg package py36-qt5-gepetto-viewer>=4.6.0: N/A => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-9.0-x86_64/All/qt5-osgqt-3.5.7r2.tgz => Dependency tnftp-20151004~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for py36-qt5-gepetto-viewer-corba-5.5.1~doc: ERROR: ERROR: py36-omniORBpy (NetBSD package net/omniORB) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/graphics/py-qt-gepetto-viewer-corba/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [/local/robotpkg/var/lib/robotpkg/mk/depends/sysdep.mk:35: sys-depends] Error 2 ===> Deinstalling for py36-qt5-gepetto-viewer-corba Removed digest-20080510 Removing dependency collada-dom-2.4.0r1 Removing dependency Removing dependency qt5-osgqt-3.5.7r2 Removed openscenegraph-3.6.5r3 Removed tnftp-20151004~ssl